Le 20 févr. 10 à 16:04, Johan Cwiklinski a écrit :

> Aucun besoin de passer par les scripts d'install, il suffit de mettre
> à jour les fichiers (c'est d'ailleurs de mémoire indiqué dans les news
> des différentes versions).
Donc j'ai :
- uploadé la 0.63.3
- Supprimé le répertoire install
- Recopié le config... dans le dossier include

et cela semble fonctionner.

>> Merci !
Re-merci,

Jean-Baptiste
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à